@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat|Noto+Sans+JP');
@import url('https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css');


* {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	outline: none;
}
html {
	height: 100%;
}
body {
	height: 100%;
	font-family: "Helvetica Neue", "Helvetica", -apple-system, BlinkMacSystemFont, "Segoe UI", 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	/* font-family: Helvetica, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; */
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}

@media screen and (max-width: 760px) {
}


/*-base-*/
.content {
	width: 92%;
	margin: 0 auto;
}
.flex {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

@media screen and (max-width: 760px) {
.content {
	min-width: 0;
	max-width: 92%;
}
.pconly {
	display: none !important;
}
}
@media screen and (min-width: 761px) {
.content {
	min-width: 860px;
	max-width: 1280px;
}
.linkline {
	position: relative;
	display: inline-block;
	transition: .3s;
	text-decoration: none !important;
	line-height: 1 !important;
}
.linkline::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background-color: #666666;
	opacity: 0;
	transition: .3s;
}
.linkline:hover::after {
	bottom: -5px;
	opacity: 1;
}
.sponly {
	display: none !important;
}
}

/*-header-*/
.headermenu {
	-webkit-align-items: flex-end;
	align-items: flex-end;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	font-weight: bold;
	font-size: 16px;
	line-height: 1;
}
.logo {
	font-size: 50px;
}
.logo a {
	text-decoration: none;
	line-height: 1 !important;
}
.logo .small {
	font-size: 20px;
}
.searchcart {
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	font-size: 24px;
}
.searchcart .fa {
	color: #cccccc;
	transition: 0.5s;
}
.searchcart-cart {
	margin: 0 0 0 8%;
}
/*
.searchcart-cart a:hover .fa {
	color: #333333;
	transition: 0.5s;
}
*/
#searchform {
	position: relative;
	transition: 0.5s;
}
#searchform .s {
	display: block;
	margin: 0 10% 0 0;
	padding: 3px 30px 3px 5px;
	border-bottom: 3px solid #cccccc;
	font-family: Helvetica, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}
#searchform .searchsubmit {
	position: absolute;
	top: 2px;
	right: 5px;
	font-family: FontAwesome;
	font-size: 18px;
	background: rgba(0,0,0,0);
	outline: none !important;
}
#searchform .searchsubmit:hover {
	cursor: pointer;
}
::-webkit-input-placeholder{ 
	color: #cccccc;
	font-size: 11px;
}
::-moz-placeholder {
	color: #cccccc;
	font-size: 11px;
}
:-moz-placeholder {
	color: #cccccc;
	font-size: 11px;
}
:-ms-input-placeholder {
	color: #cccccc;
	font-size: 11px;
}

@media screen and (min-width: 761px) {
#header {
	margin: 60px 0 50px;
}
.headermenu li {
	margin: 0 3% 0 0;
}
.logo .logo-img {
	display: block;
	height: 40px;
}
.header-business {
	position: absolute;
	top: 10px;
	right: 10px;
	font-weight: bold;
	font-size: 14px;
}
.header-business a {
	display: inline-block;
	margin: 0 0 0 10px;
}
.zozolink:hover {
	text-decoration: none;
}
.header-business i {
	font-size: 10px;
}
.searchcart-wrap {
	margin: 0 0 0 auto !important;
}
}
@media screen and (max-width: 760px) {
#header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	padding: 20px 4%;
	background: #fff;
	box-sizing: border-box;
	z-index: 6;
}
.headermenu {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
	font-size: 3vw;
}
.logo {
	display: block;
	width: 28%;
	margin: 0 36% 15px !important;
	font-size: 50px;
	text-align: center;
}
.logo .logo-img {
	display: block;
	width: 100%;
}
.headermenu li {
	margin: 0;
}
.zozolink-sp img {
	display: block;
	max-width: 40%;
	max-height: 30px;
}
.searchcart-wrap {
	display: block;
	width: 100%;
	margin: 0 0 20px;
	text-align: center;
}
.searchcart {
	-webkit-justify-content: center;
	justify-content: center;
}
.searchcart li:nth-child(1) {
	margin: 0 4% 0 0;
}
.searchcart li:nth-child(2) {
	margin: 0;
}
#searchform .s {
	margin: 0 2% 0 0 !important;
	font-size: 16px;
}
.searchcart-cart {
	position: absolute;
	top: 10px;
	right: 4%;
}
.searchcart-cart i {
	font-size: 8vw;
	color: #999999;
}
}

/*-hmenu-*/
@media screen and (max-width: 760px) {
.drawer-insta {
	position: absolute;
	top: 0;
	right: 4%;
	font-size: 40px !important;
	z-index: 9999;
}
.drawer-menu {
	padding: 20px 4% !important;
}
.drawer-nav {
	z-index: 998 !important;
}
.drawer-hamburger {
	z-index: 999 !important;
}
.drawer-cat-wrap {
	margin: 0 0 20px;
}
.drawer-menu a {
	display: block;
	margin: 10px 0 0;
	font-size: 14px;
}
.drawer-menu-title {
	margin: 0 0 5px;
	padding: 0 0 5px;
	border-top: 1px solid #cccccc;
	font-weight: bold;
	font-size: 16px !important;
}
.drawer-overlay {
	z-index: 7 !important;
}
.header-business {
	margin: 10px 0 !important;
	font-weight: bold;
	font-size: 20px !important;
}
/*
.drawer-open .drawer-hamburger-icon {
	display: none;
}
*/
.headermenu-blank {
	display: none;
	width: 8%;
}
.headermargin2 {
	display: none;
	height: 100px;
}
.scroll {
	display: none !important;
	animation: show 0.3s linear 0s;
}
.scroll2 {
	display: block !important;
}
}
@keyframes show {
from{
	display: block !important;
}
to{
	display: none !important;
}
}


/*-drawer-cat-*/
#drawer-cat.cat-list > .cat-item,
#drawer-cat.cat-list > .cat-item > .children > .cat-item {
	display: block;
	width: 100%;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item {
	padding: 10px 0;
	border-top: 2px solid #666666;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item > a {
	padding: 0 !important;
	font-size: 20px;
	font-weight: bold;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item > a:before {
	display: none !important;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item {
	display: block;
}
#drawer-cat.cat-list > .cat-item > a:before {
	display: none;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item > .children {
	margin: 0 0 10px;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item > .children > .cat-item {
	display: block;
	width: 100% !important;
	margin: 0 0 10px !important;
	font-size: 14px !important;
}
#drawer-cat.cat-list > .cat-item > .children > .cat-item > .children > .cat-item > a {
	display: block !important;
	width: 100% !important;
}
#drawer-cat.cat-list > .cat-item > a {
	display: none !important;
}



/*-footer-*/
footer {
	padding: 20px 0;
	text-align: center;
}
.footer-hr {
	width: 100%;
	height: 1px;
	background: #000;
	/*
	background: linear-gradient(to right, hsla(200, 100%, 45%, 0.9), hsla(160, 100%, 45%, 0.9));
	*/
}
footer nav {
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 0 20px;
}
footer nav a {
	width: 14%;
	margin: 0 2%;
}
.copyright {
	font-size: 12px;
	color: #999999;
}
.totop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 50px;
}
@media screen and (max-width: 760px) {
	footer nav {
	-webkit-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
	}
	footer nav a {
	display: block !important;
	width: 100% !important;
	margin: 0 0 10px !important;
	}
}

/*-main-*/
.main {
	margin: 0 0 40px;
}

/*-top-*/
.top {
}
.top h2 {
	margin: 0 0 30px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
/*
.top h2 span {
	position: relative;
	display: inline-block;
	padding: 0 0 5px;
}
.top h2 span::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 3px;
	background: linear-gradient(to right, hsla(200, 100%, 45%, 0.9), hsla(160, 100%, 45%, 0.9));
}
*/


.topslide {
	position: relative;
	margin: 0 0 60px;
}
.topslide .fa {
	position: absolute;
	bottom: 30px;
	left: 50%;
	color: #fff;
	z-index: 2;
	-webkit-animation: slidepointer 1s ease-in-out infinite alternate;
	animation: slidepointer 1s ease-in-out infinite alternate;
}
@media screen and (min-width: 761px) {
.topslide .fa {
	margin: 0 0 0 -30px;
	font-size: 80px;
}
}
@media screen and (max-width: 760px) {
.topslide .fa {
	margin: 0 0 0 -15px;
	font-size: 40px;
}
}
@-webkit-keyframes slidepointer {
    0% { transform:translateY( -10px); }
  100% { transform:translateY(  0px); }
}
@keyframes slidepointer {
    0% { transform:translateY( -10px); }
  100% { transform:translateY(  0px); }
}

.topslide img {
	display: block;
	width: 100%;
}
.slide-img {
	width: 100%;
	height: 0;
	min-height: 100%;
	padding-top: 75%;
	background-size: cover;
	background-position: center;
}
.categorylist {
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 0 30px;
}
.categorylist div {
	margin: 0 2%;
	text-align: center;
}
.productwrap {
	margin: 0 0 60px;
}
.productlist {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.productlist li {
	width: 22%;
	margin-bottom: 30px;
}
.productlist a {
	position: relative;
	display: block;
}
.productlist img {
	display: block;
	width: 100% !important;
	height: auto !important;
	z-index: 1;
}
.productlist a div {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 8%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(0,0,0,0.3);
	color: #fff;
	webkit-transition: all .6s;
	transition: all .6s;
}
.productlist a:hover div {
	opacity: 1;
	display: block;
	webkit-transition: all .6s;
	transition: all .6s;
}


.sb_instagram_header {
	box-sizing: border-box;
}
.sbi_bio {
	display: none !important;
}
.sbi_header_text {
	padding: 15px 0 0 !important;
}
@media screen and (min-width: 761px) {
.categorylist div {
	width: 14%;
}
}
@media screen and (max-width: 760px) {
	.productlist {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	}
	.productlist li {
	width: 48%;
	margin: 0 0 20px;
	}
	.productlist a {
	position: static;
	}
	.productlist a div {
	opacity: 1;
	position: static;
	height: auto;
	padding: 5px 0 0;
	background: #fff;
	color: #333333;
	text-align: center;
	}
}

/*-category-*/
.cat-title {
	margin: 0 0 30px;
	font-size: 30px;
}
.cat-list {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 0 20px;
}
.cat-list:empty {
	display: none !important;
}
.cat-hr {
	width: 100%;
	height: 2px;
	background: #999999;
}
.itemgrid {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 30px 0 0;
}
@media screen and (min-width: 761px) {
.cat-list li {
	width: 20%;
	margin: 0 0 10px;
	font-size: 14px;
}
.cat-list li a {
	display: block;
	position: relative;
	padding: 0 0 0 10px;
}
.cat-list li a:before {
	font-family: 'FontAwesome';
	content: "\f105";
	position: absolute;
	top: 50%;
	left: 0;
	margin: -7px 0 0;
}
.itemgrid li {
	width: 22%;
	margin: 0 4% 30px 0;
	text-align: center;
}
.itemgrid li:nth-child(4n) {
	margin: 0 0 30px 0 !important;
}
}
@media screen and (max-width: 760px) {
.cat-list li {
	width: 32%;
	margin: 0 2% 10px 0;
	font-size: 14px;
}
.cat-list li:nth-child(3n) {
	margin: 0 0 10px 0 !important;
}
.itemgrid {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 40px 0 0;
}
.itemgrid li {
	width: 48%;
	margin-bottom: 20px;
	text-align: center;
}
}
.itemgrid .attachment-post-thumbnail {
	display: block;
	width: 100% !important;
	height: auto !important;
	margin: 0 0 10px;
}

/*-cat-product-*/
#product.cat-list > .cat-item,
#product.cat-list > .cat-item > .children > .cat-item {
	display: block;
	width: 100%;
}
#product.cat-list > .cat-item > .children > .cat-item > a {
	padding: 0 !important;
	font-size: 20px;
	font-weight: bold;
}
#product.cat-list > .cat-item > .children > .cat-item > a:before {
	display: none !important;
}
#product.cat-list > .cat-item > .children > .cat-item {
	display: block;
}
#product.cat-list > .cat-item > a:before {
	display: none;
}
#product.cat-list > .cat-item > .children > .cat-item > .children {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 20px 0 30px;
	padding: 0 0 30px;
	border-bottom: 2px solid #999999;
}
#product.cat-list > .cat-item > .children > .cat-item > .children > .cat-item > a {
	display: block !important;
	width: 100% !important;
}
#product.cat-list > .cat-item > a {
	display: none !important;
}

/*-page-*/
.page img {
	max-width: 100%;
}
.page h3 {
	display: block;
	margin: 0 0 20px;
	font-size: 22px;
	font-weight: bold;
}
.page h4 {
	display: block;
	margin: 0 0 15px;
	font-size: 18px;
	font-weight: bold;
}
.page-hr-in {
	margin: 30px 0;
	height: 1px;
	background: #cccccc;
	border: 0;
}
@media screen and (min-width: 761px) {
#product.cat-list > .cat-item > .children > .cat-item > .children > .cat-item {
	width: 20% !important;
	margin: 0 0 10px !important;
	font-size: 14px !important;
}
.page-title {
	margin: 0 0 30px;
	font-size: 30px;
}
.page-hr {
	width: 100%;
	height: 2px;
	margin: 10px 0 30px;
	background: #999999;
}
}
@media screen and (max-width: 760px) {
#product.cat-list > .cat-item > .children > .cat-item > .children > .cat-item {
	width: 48% !important;
	margin: 0 4% 10px 0 !important;
	font-size: 14px !important;
}
#product.cat-list > .cat-item > .children > .cat-item > .children > .cat-item:nth-child(even){
	margin: 0 0 10px !important;
}
.page-title {
	font-size: 30px;
}
.page-hr {
	width: 100%;
	height: 2px;
	margin: 10px 0 15px;
	background: #999999;
}
}

/*-search-*/
.search-text {
	margin: 0 0 20px;
}
.search-text span {
	padding: 0 0 0 10px;
	font-size: 12px;
	color: #999999;
}

/*-contactform-*/
.tab-content input[type="radio"] {
	display: none;
}
.tab-content > .tab-box > div {
	display: none;
}
#tab1:checked ~ .tab-box > #tabView1 {
	display: block;
}
#tab2:checked ~ .tab-box > #tabView2 {
	display: block;
}
.tab-content label {
	display: inline-block;
	margin: 0 10px -1px 0;
	padding: 10px;
	border: 1px solid #dddddd;
	background: #fff;
	font-size: 14px;
	color: #999999;
	cursor: pointer;
	transition: 0.5s;
}
.tab-content input[type="radio"]:checked + label {
	background: #f3f3f3;
	color: #333333;
	border-bottom: 1px solid #f3f3f3 !important;
	transition: 0.5s;
}

.contact-check {
	display: block;
	width: 100%;
	margin: 0 auto 10px;
	text-align: center;
	vertical-align: middle;
	box-sizing: border-box;
	border-radius: 5px;
	font-size: 12px;
	line-height: 1;
}
.contact-check .wpcf7-form-control-wrap {
	display: inline-block;
	height: 40px;
	vertical-align: middle;
}
.contact-check .checkbox-icon {
	display: block;
	width: 40px;
	height: 40px;
}
.contact-check .wpcf7-form-control {
	display: none !important;
}
.contact-check .wpcf7-form-control + .checkbox-icon {
	position: relative;
	vertical-align: middle;
	padding: 0;
}
.contact-check .wpcf7-form-control + .checkbox-icon:before {
	content: "\f096";
	margin: 0;
	font-family: 'FontAwesome';
	font-size: 30px;
	color: #dddddd;
	line-height: 1;
}
.contact-check .wpcf7-form-control:checked + .checkbox-icon:before {
	content: "\f14a";
	color: #666666;
}
.contact-check label,
.contact-check .wpcf7-acceptance {
	margin: 0;
	padding: 0;
	border: none !important;
	background: none !important;
}
.contact-check .red {
	color: #dd0000;
}

@media screen and (min-width: 761px) {
.contactform {
	width: 700px;
	margin: 0 auto;
}
div.wpcf7 input.wpcf7-submit:hover {
	border: 1px solid #cccccc;
	background: #999999;
	transition: 0.5s;
}
.wpcf7 input.wpcf7-submit:active {
	box-shadow: none;
	bottom: -2px;
	position: relative;
}
}
@media screen and (max-width: 760px) {
.contactform {
	width: 100%;
}
}
div.wpcf7 {
	background:#f3f3f3;
	border:1px solid #ddd;
	margin: 0 0 30px 0;
}
.wpcf7-form {
	padding: 30px 0 0;
}
div.wpcf7 p {
	width: 92%;
	margin: 0 auto 20px;
	font-size: 11px;
}
div.wpcf7 input,
.wpcf7 textarea {
	width: 100%; 
	border: 1px solid #ccc;
	padding: 8px;
	font-size: 16px;
	box-sizing: border-box;
}
div.wpcf7 textarea {
	height: 300px;
}
/*
div.wpcf7 input.wpcf7-submit {
	display: block;
	cursor: pointer;
	color: #333;
	font-weight: bold;
	font-size: 14px;
	width: 50%;
	margin: 0 auto;
	padding: 10px 0;
	border: 1px solid #333;
	background: #333;
	color: #fff;
	line-height: 1;
	transition: 0.5s;
}
*/
.wpcf7 input:focus,
.wpcf7 textarea:focus {
	border: 1px solid #009de1;
}
.wpcf7-captchac {
	border: 1px solid #ccc;
}
.wpcf7 .wpcf7-not-valid {
	background: #ffedef;
}
.wpcf7 span.wpcf7-not-valid-tip {
	font-size: 80%;
}
.wpcf7 .wpcf7-response-output {
	margin: 10px 0 0;
	padding: 8px 35px 8px 14px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.wpcf7 .wpcf7-validation-errors {
	margin: 0 4% 20px;
	color: #B94A48;
	background-color: #F2DEDE;
	border: 1px solid #EED3D7;
}
.wpcf7 .wpcf7-mail-sent-ok {
	margin: 0 4% 20px;
	color: #3A87AD;
	background-color: #D9EDF7;
	border: 1px solid #BCE8F1;
}
.wpcf7 .required {
	color: #f00;
}
.wpcf7 .any {
	color: #080;
}
.wpcf7c-conf {
	background: #f3f3f3 !important;
	color: #333333 !important;
	border: none !important;
}
.wpcf7c-conf:-webkit-autofill {
	box-shadow: 0 0 0px 1000px #f3f3f3 inset;
	-webkit-transition: background-color 9999s;
	transition: background-color 9999s;
}
.wpcf7c-elm-step1,
.wpcf7-submit {
	background: #333333;
	color: #fff;
	border: none !important;
}
.wpcf7c-btn-back {
	margin: 0 auto 20px !important;
	color: #333333;
	background: #cccccc;
	color: #fff;
}
.wpcf7c-elm-step1,
.wpcf7c-elm-step2,
.wpcf7c-elm-step3 {
	display: block;
	cursor: pointer;
	font-size: 14px !important;
	width: 50% !important;
	margin: 0 auto;
	padding: 15px 0 !important;
	border: none !important;
	line-height: 1;
	transition: 0.5s;
}
.wpcf7c-elm-step1:hover,
.wpcf7c-elm-step2:hover,
.wpcf7c-elm-step3:hover {
	opacity: 0.7;
	cursor: pointer;
	transition: 0.5s;
}

/*-cart-*/
.single_article {
}
.single_article .cartjs_product_img img {
	display: block;
	width: 100%;
}
.single_article .cartjs_product_table {
	clear: both;
	width: 100%;
	margin: 0 0 30px;
}
.single_article .cartjs_product_table table {
	width: 80% !important;
	margin: 0 auto;
}
.single_article .cartjs_product_table table,
.single_article .cartjs_product_table th,
.single_article .cartjs_product_table tr,
.single_article .cartjs_product_table td {
	border: none !important;
}
.single_article .cartjs_product_table td {
	padding: 10px 30px !important;
}
.single_article .cartjs_product_table table input,
.single_article .cartjs_product_table table select {
	padding: 10px;
	border: 1px solid #cccccc;
}
.single_article .cartjs_cart_in input {
	display: block;
	width: 80%;
	margin: 0 auto;
	padding: 20px;
	border: 2px solid #333333;
	background: #333333;
	color: #fff;
	font-weight: bold;
	box-sizing: border-box;
	cursor: pointer;
	transition: 0.5s;
}
.single_article .cartjs_product_table table select {
	height: 50px;
	line-height: 1 !important;
	box-sizing: border-box;
}
.cartjs_sales_price td {
	color: #333333 !important;
}
@media screen and (min-width: 761px) {
.single_article .cartjs_product_img {
	float: left;
	width: 60%;
	margin: 0 2% 0 0;
	box-sizing: border-box;
}
.single_article .cartjs_product_name {
	float: right;
	width: 38%;
}
.single_article .cartjs_product_table th {
	text-align: right !important;
}
.single_article .cartjs_cart_in input:hover {
	background: #fff;
	border: 2px solid #666666;
	color: #333333;
	transition: 0.5s;
}
.single_article .cartjs_product_table table select:hover {
	cursor: pointer;
}
}
@media screen and (max-width: 760px) {
.single_article .cartjs_product_name {
	width: 100%;
}
}

/*-item-*/
@media screen and (min-width: 761px) {
.item-wrap {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.item-img {
	width: 50%;
}
.item-content {
	width: 46%;
}
.item-title {
	margin: 0 0 20px;
}
}
@media screen and (max-width: 760px) {
.item-wrap {
	display: block;
}
.item-img {
	width: 100%;
}
.item-content {
	width: 100%;
}
.item-title {
	margin: 20px 0;
}
}
.item-text {
	margin: 0 0 20px;
	font-size: 14px;
}
.item-text img {
	max-width:100%;
	height: auto;
}
.item-text img:hover {
  opacity: 0.6;
  transition-duration: 0.3s;
}
.item-text table {
	width: 100% !important;
	box-sizing: border-box;
}
.item-text table table td {
	padding: 10px;
	box-sizing: border-box;
}
#slideshow {
	width: 100%;
	text-align: left;
}
#slideshow div {
	overflow: hidden;
	position: relative;
	width: 100%;
}
#slideshow > div {
	padding-top: 100%;
}
#slideshow div div {
	top: 0;
	left: 0;
	position: absolute;
}
#slideshow div div img {
	display: block;
	width: 100% !important;
} 
#slideshow ul {
	width: 100%;
}
#slideshow ul li {
	width: 18%;
	float: left;
	display: inline;
	margin: 0 2.5% 0 0;
}
#slideshow ul li:nth-child(5n) {
	margin: 0 !important;
}
#slideshow ul li img {
	display: block;
	width: 100%;
	margin: 10px 0 0;
}
#slideshow .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}
#slideshow ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
#slideshow ul {
	display: inline-block;
	overflow: hidden;
}

/*-aboutus-*/
.page-topimg {
	display: block;
	width: 100%;
}
.aboutus-list {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.aboutus-list li {
	margin: 0 0 10px;
}
.aboutus-list li:nth-child(odd) {
	width: 30%;
}
.aboutus-list li:nth-child(even) {
	width: 66%;
}
@media screen and (min-width: 761px) {
.about-wrap {
	width: 700px;
	margin: 0 auto;
}
}

/*-pagenation-*/
.pagenation {
}
.pagenation ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;-webkit-justify-content: center;
	justify-content: center;
}
.pagenation ul li {
	padding: 0 5px;
}
.pagenation ul li.active {
	color: #cccccc;
}

/*-oem-*/
.oem {
	margin: 0 auto;
	font-family: 'Montserrat', 'Noto Sans JP', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	line-height: 1.8;
}
.oem section {
	margin: 150px auto 0;
}
.oem-w700 {
	width: 700px;
	margin: 150px auto 0;
}
/*
.oem h1 {
	font-size: 40px;
	text-align: center;
}
.oem h1 span {
	display: block;
	margin: 15px 0 0;
	font-size: 14px;
	color: #be1d2d;
}
*/
.oem h2 {
	margin: 0 0 80px;
	font-size: 24px;
	text-align: center;
}
.oem h2 span {
	display: block;
	margin: 15px 0 0;
	font-size: 14px;
}
.oem h3 {
	margin: 0 0 30px;
	font-size: 20px;
}
.oem-h3wrap {
	display: inline-block;
	padding: 0 0 10px;
	border-bottom: 1px solid #333;
}
.oem-h3sub {
	display: inline-block;
	margin: 5px 0 0;
	font-size: 14px;
}
.oem-ul {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 auto;
}
.oem-ul li {
	width: 46%;
	margin: 0 0 60px;
	font-size: 14px;
}
.oem-sec-juki {
	padding: 60px 30px;
	text-align: center;
	border: 1px solid #666;
	box-sizing: border-box;
}
.oem-sec-juki h3 span {
	display: inline-block;
	margin: 15px 0 0;
	padding: 0 0 10px;
	border-bottom: 1px solid #333;
	font-size: 14px;
}
.oem-juki-text {
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}
.oem-contact {
	margin-bottom: 100px !important;
}
.oem-contact-btn {
	display: block;
	padding: 20px;
	text-align: center;
	font-size: 20px;
	background: #eee;
	transition: .5s;
}
@media screen and (min-width: 761px) {
.oem-logo {
	display: block;
	width: 620px;
	margin: 300px auto;
}
.oem-ul {
	width: 860px;
}
.oem-contact-btn:hover {
	text-decoration: none;
	color: #fff;
	background: #666;
	transition: .5s;
}
}
@media screen and (max-width: 760px) {
.oem-logo {
	display: block;
	width: 90%;
	margin: 200px auto;
}
.oem section {
	margin: 60px auto 0;
}
.oem-w700 {
	width: 100%;
}
.oem h1 {
	font-size: 30px;
	text-align: center;
}
.oem h2 {
	margin: 0 0 30px;
	font-size: 20px;
	text-align: center;
}
.oem-ul li {
	width: 100%;
	margin: 0 0 40px;
}
.oem-sec-juki {
	padding: 40px 4%;
	text-align: center;
	border: 1px solid #666;
	box-sizing: border-box;
}
}


/* 202007 */
.topnews {
	margin-right:-15px;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.topnewswrap {
	margin: 0 0 60px;
}
figure {	
    float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 15px 40px 0px; /* 外側に余白を加える(右に7px・下に7px) */
	width: 23%;
	background: #fff;
}
figure img {
    display: block;          /* 余計な余白が出ないようにする */
    margin: 0px 0px 3px 0px; /* 下側にだけ3pxの余白を追加 */
	width:100%;
	height: auto;
}
figure img:hover {
  opacity: 0.6;
  transition-duration: 0.3s;
}
figcaption {
	font-size: 0.8em;
  line-height: 20px;
    text-align: center;      /* 中身をセンタリング */
	margin: 10px 0 0;
}
div.imagearea:after {
    content: "";      /* ※Clearfix */
    clear: both;
    display: block;
}
figure .samplebtn {
  margin: 5px;
}
figure .samplebtn span {	
    font-size: 0.6em;
  display: block;
  color: #ccc;
  line-height: 10px;
  text-align: center;
  margin: 0px 0 0;
	font-style:italic;
}
@media screen and (max-width: 760px) {
	.topnews {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right:-10px;
	}
	figure {
	float: left;             /* 左に寄せて後続を右に回り込ませる */
	margin: 0px 5px 40px 5px; /* 外側に余白を加える(右に7px・下に7px) */
	width: 22%;
	}
	figure img {
    display: block;          /* 余計な余白が出ないようにする */
    margin: 0px 0px 3px 0px; /* 下側にだけ3pxの余白を追加 */
	}
	figcaption a {
	position: static;
	}
	figcaption {
	opacity: 1;
	position: static;
	height: auto;
	padding: 5px 0 0;
	background: #fff;
	color: #333333;
	text-align: center;
	}
}


/* 202012 */
@media screen and (min-width: 761px) {
.maintenance-logo {
	display: block;
	width: 620px;
	margin: 30px auto;
}
}
@media screen and (max-width: 760px) {
.maintenance-logo {
	display: block;
	width: 90%;
	margin: 20px auto 20px auto;
}
}